[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Missing dependency problem



On Tue, 2005-04-12 at 19:45 -0400, Leopoldo Olmos wrote:
> I 've been using FC3 in an AMD64 without any problem until today when I
> tried to update and got the following:

> Error: Missing Dependency: gcc = 3.4.2 is needed by package libtool

Should be fixed soon, see "GCC Update Borked" thread from earlier today.

-- 
Brian Gaynor
www.pmccorp.com
FC3/Linux on DELL Inspiron 5160 3.0Ghz 
canis 16:54:40 up 13 min, 1 
user, load average: 0.10, 0.15, 



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]